<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Asistencias profesores</title>
    <link rel="stylesheet" href="../1_css/estilo_asistencia.css">
    <link rel="icon" href="../img/logo.ico" type="image/x-icon">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">

    <style>
      .resultados_asistencias {
        max-height: 600px; /* Establece la altura máxima deseada del contenedor con la barra de desplazamiento */
        overflow-y: auto; /* Habilita la barra de desplazamiento vertical solo cuando sea necesario */
      }
    </style>

  </head>
  <body>
    <nav>
      <h1 class=dibujo><img class="img_logo" src="../img/logo.svg"></h1>
      <h1 class=vacio></h1>
      <h1 class=item><a href="../1_html/datos_profes.html">Datos profesores</a></h1>
      <h1 class=item style="background-color:  rgba(150, 150, 150, 0.827);"><a href="../1_html/asistencia.html"  style="color: #ffffff;">Asistencias</a></h1>
      <h1 class=item><a href="../1_html/materias.html">Materias</a></h1>
    </nav>
    <!-- <nav class="menu">
      <div class="logo">
        <img class="img_logo" src="../img/logo.svg">
      </div>
      <div class="href1">
        <h1><a href="../1_html/datos_profes.html">datos profesores</a></h1>
      </div>
      <div class="href2">
        <h1><a href="../1_html/asistencia.html">asistencias</a></h1>
      </div>
    </nav> -->
    <div class="seleccion">
      <label>Seleccionar datos por:</label>
      <a href="../1_html/asistencia.html"><button class="boton_fecha"  id="seccion1" >apellido</button></a>
      <button class="boton_fecha"  id="seccion1" style="background-color: #173561;border-bottom: 2px solid white;">fecha</button>
      <a href="../1_html/asistencia3.html"><button class="boton_fecha"  id="seccion1" >2 fechas</button></a>
    </div>
    <div class="buscador_fecha" id="subseccion1">
      <form method="post" action="../1_php/asistencia_fecha.php" onsubmit="event.preventDefault(); postData1();">
        <label for="fecha">Seleccionar fecha:</label>
        <input type="date" id="fecha" name="fecha_seleccionada">
        <button type="submit">Buscar</button>
      </form>
    </div>
    <div id="resultados_asistencias" class="resultados_asistencias">
    </div>
    
    <script src="../1_java_script/script.js"></script>
  </body>
</html>

